### Method

# WebKit2WebExtension DOMDOMTokenList item

#### Declaration [src]

    gchar*
    webkit_dom_dom_token_list_item (
      WebKitDOMDOMTokenList* self,
      gulong index
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.